body
{
   border-width: 0 !important;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
.visibility-hidden
{
   visibility: hidden;
}
.wb-theme-header
{
   background-color: #CB842E;
   background-image: none;
   border: 1px solid #D49768;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(203,132,46,1.00);
   --border-color: #D49768;
   --border-width: 1px;
   --color: #FFFFFF;
}
.wb-theme-content
{
   background-color: #F4F0EC;
   background-image: none;
   border: 1px solid #E0CFC2;
   border-radius: 0px;
   color: #1E1B1D;
   --background-color: rgba(244,240,236,1.00);
   --border-color: #E0CFC2;
   --border-width: 1px;
   --color: #1E1B1D;
   --icon-color: #C47A23;
   --colorize: invert(52%) sepia(90%) saturate(451%) hue-rotate(353deg) brightness(85%) contrast(83%);
}
.wb-theme-button, .wb-theme-static
{
   background-color: #EDE4D4;
   background-image: none;
   border: 1px solid #CDC3B7;
   border-radius: 0px;
   color: #3F3731;
   --background-color: rgba(237,228,212,1.00);
   --border-color: #CDC3B7;
   --border-width: 1px;
   --color: #3F3731;
}
.wb-theme-button:hover
{
   background-color: #F5F0E5;
   background-image: none;
   border: 1px solid #F5AD66;
   border-radius: 0px;
   color: #A46313;
   --background-color: rgba(245,240,229,1.00);
   --border-color: #F5AD66;
   --border-width: 1px;
   --color: #A46313;
}
.wb-theme-button.active, .wb-theme-button:active, .active > .wb-theme-button
{
   background-color: #F4F0EC;
   background-image: none;
   border: 1px solid #E0CFC2;
   border-radius: 0px;
   color: #B85700;
   --background-color: rgba(244,240,236,1.00);
   --border-color: #E0CFC2;
   --border-width: 1px;
   --color: #B85700;
}
.darktheme .wb-theme-header
{
   background-color: #CB842E;
   background-image: none;
   border: 1px solid #D49768;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(203,132,46,1.00);
   --border-color: #D49768;
   --border-width: 1px;
   --color: #FFFFFF;
}
.darktheme .wb-theme-content
{
   background-color: #1E1B1D;
   background-image: none;
   border: 1px solid #E0CFC2;
   border-radius: 0px;
   color: #F4F0EC;
   --background-color: rgba(30,27,29,1.00);
   --border-color: #E0CFC2;
   --border-width: 1px;
   --color: #F4F0EC;
   --icon-color: #C47A23;
   --colorize: invert(49%) sepia(86%) saturate(426%) hue-rotate(352deg) brightness(89%) contrast(91%);
}
.darktheme .wb-theme-button, .darktheme .wb-theme-static
{
   background-color: #EDE4D4;
   background-image: none;
   border: 1px solid #CDC3B7;
   border-radius: 0px;
   color: #3F3731;
   --background-color: rgba(237,228,212,1.00);
   --border-color: #CDC3B7;
   --border-width: 1px;
   --color: #3F3731;
}
.darktheme .wb-theme-button:hover
{
   background-color: #F5F0E5;
   background-image: none;
   border: 1px solid #F5AD66;
   border-radius: 0px;
   color: #A46313;
   --background-color: rgba(245,240,229,1.00);
   --border-color: #F5AD66;
   --border-width: 1px;
   --color: #A46313;
}
.darktheme .wb-theme-button.active, .darktheme .wb-theme-button:active, .active > .wb-theme-button
{
   background-color: #F4F0EC;
   background-image: none;
   border: 1px solid #E0CFC2;
   border-radius: 0px;
   color: #B85700;
   --background-color: rgba(244,240,236,1.00);
   --border-color: #E0CFC2;
   --border-width: 1px;
   --color: #B85700;
}
#wb_Form1
{
   background-color: #FBFBFB;
   background-image: none;
   border: 1px solid #7F7F7F;
   border-radius: 0px;
}
#Label1
{
   margin: 0;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#Label1:focus
{
   outline: 0;
}
#Editbox1
{
   line-height: 16px;
   margin: 0;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Label2
{
   margin: 0;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#Label2:focus
{
   outline: 0;
}
#Editbox2
{
   line-height: 16px;
   margin: 0;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox2:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Label3
{
   margin: 0;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#Label3:focus
{
   outline: 0;
}
#TextArea1
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
   margin: 0;
   overflow: auto;
   resize: none;
}
#TextArea1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Button1
{
   border: 1px solid #2E6DA4;
   border-radius: 4px;
   background-color: #3370B7;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 0;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button1:focus
{
   outline: 0;
}
#Button2
{
   border: 1px solid #2E6DA4;
   border-radius: 4px;
   background-color: #3370B7;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 0;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button2:focus
{
   outline: 0;
}
#Label4
{
   margin: 0;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#Label4:focus
{
   outline: 0;
}
#wb_Captcha1 span
{
   display: block;
   overflow: hidden;
   padding: 0 0px 0 5px;
}
#Captcha1
{
   box-sizing: border-box;
   margin: 0;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 1px 1px 1px 1px;
}
#Captcha1:focus
{
   outline: 0;
}
#wb_Heading3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   margin: 0;
   padding: 15px 15px 15px 15px;
   text-align: center;
}
#Heading3
{
   color: #000000;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 29px;
   margin: 0;
   text-align: center;
   text-transform: none;
   text-shadow: 0px 0px 14px rgba(255,255,255,0.50);
}
#Heading3 a
{
   color: inherit;
   text-decoration: none;
}
